.louisaBufardeci {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size: 20px;
	color:#000;
	font-style: italic;
	text-decoration:none;
	width:200px;
}

.louisaBufardeci a {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size: 20px;
	color:#000;
	font-style: italic;
	text-decoration:none;
	width:200px;
}

#inline-list {
	position:relative;
	top:-22px;
	left:220px;
	width:200px;
}


#inline-list a {
	padding: 0px;
	text-decoration: none;
	color:#999999;
	font-size:11px;
	list-style: none;
	font-style:italic;
	}
	
#inline-list a:hover {
	padding: 0px;
	font-family: Trebuchet, sans-serif;
	text-decoration: none;
	background-color:#FCF275;
	color:#CCCCCC;
	}

.normal {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 11px;
	color: #666666;
}

.year {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #666666;
}

.projectList {
	position:absolute;
	width:330px;
	font-size: 10px;
	left:421px;
	top:80px;
}

.projectListYear {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 8px;
	color: #666666;
}

.projectList a {
	text-decoration:none;
}

.break {
	height:20px;
	width:400px;
}


.projectTitle {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #000;
	background-color:#FCF275;
	width:400px;
}

.image {
	height:400px;
	width:400px;
}


.headings {
	font-family:"Arial Black", Gadget, sans-serif;
}



.currentPage {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	color: #999999;
}
.links {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	color: #666666;
}
.statementLinks {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #FF0066;
}

.statement {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 11px;
	color: #666666;
	width:400px;
}


.normal a:hover {
	background-color:#FCF275;
}
	
.titleLink {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #666666;
	line-height: 10px;
}
.titleLink a:hover {
	background-color:#FCF275;
	color:#000;
}

.normalTitle {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #000;
	background-color: FCF275;
}
a {
	color: #666666;

	font-family: "Trebuchet MS", Verdana, sans-serif;
}
.bibTitle {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #666666;
}
.home {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF3366;
}

#inline-list a {
	padding: 0px;
	text-decoration: none;
	color:#999999;
	font-size:11px;
	list-style: none;
	}
	
#inline-list a:hover {
	padding: 0px;
	font-family: Trebuchet, sans-serif;
	text-decoration: none;
	background-color:#FCF275;
	color:#CCCCCC;
	}
/*
#inline-list a:visited {
	padding: 5px;
	font-family: Trebuchet, sans-serif;
	text-decoration: none;
	background-color:#FF9933
	}	
*/	
#inline-list p {
	display: inline;
	width:200;
	}

#inline-list ul, #inline-list li {
	display: inline;
	margin: 0;
	padding: 0;
	width:700px;
	}
	
#inline-list a, #inlin-list a:visited {
	background-color: #FFFFFF;
	text-decoration: none;
}
	
.statement {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
}

#arrow_forward {
	float:left;
}

#arrow_back {
	float:right;
}

#top_nav	{
	display:block;
	width:300px;
}

#top_nav_name {
	float:right;
}

#thumbs {
	position:relative;
	width : 280px;
	margin-bottom:40px;

}


#thumb_cont {
	width : 90px; 	height : 130px;
	top:0; 	bottom:120;
	position : static:
	display : block;
	float : left;
  	overflow : hidden;
  	border: none;
  	background: transparent;
  	
  	margin-right : 20px;
  	
  	font-size : 8.5pt;
  	font-style: italic;
  	text-align : left;
  	
}
.every_details_titles {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 14px;
	font-weight: normal;
	color: #666666;
}
.link {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	font-style: normal;
}

.link a:hover {
	background-color:#FCF275;
}

/*lightbox*/

/* Preload images */
body:after {
  content: url(../images/close.png) url(../images/loading.gif) url(../images/prev.png) url(../images/next.png);
  display: none;
}

body.lb-disable-scrolling {
  overflow: hidden;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  border-radius: 3px;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-container {
  padding: 4px;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../images/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../images/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../images/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../images/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
